.wtdrfm.content-wrap {
  min-height: 100vh;
  color: #fff;
  background: linear-gradient(180deg, #221C53, #255E8E);
  background-size: 100% 100%;
  background-position: 0% 0%;
  overflow-x: hidden;
  position: relative;
  height: auto; }

.wtdrfm.no-controls .controls {
  display: none; }

.wtdrfm .headline {
  font-size: 2.5rem;
  line-height: 2.5rem;
  margin-bottom: 0; }
  @media print, screen and (min-width: 40em) {
    .wtdrfm .headline {
      font-size: 5rem;
      line-height: 4.75rem; } }

.wtdrfm .page-label {
  font-size: 1.4rem;
  color: #00C1D5; }
  @media print, screen and (min-width: 40em) {
    .wtdrfm .page-label {
      font-size: 2.5rem; } }

.wtdrfm .custom-button {
  display: inline-block;
  background: linear-gradient(to right, #66B5BD 0%, #66B5BD 50%, #008391 50%, #008391 100%);
  background-size: 200% 100%;
  background-position: 96%;
  color: white;
  font-size: 1rem;
  padding: 0.5rem 2rem;
  position: relative;
  transition: background-position 0.2s, color 0.2s; }
  @media print, screen and (min-width: 40em) {
    .wtdrfm .custom-button {
      font-size: 1.1rem;
      padding: 1rem 2.5rem; } }

.wtdrfm .custom-button.right-arrow::after {
  content: '\25B8';
  padding-left: 1rem; }

.wtdrfm .custom-button:hover {
  color: #221C53;
  background-position: 0%;
  transition: background-position 0.2s, color 0.2s; }

.wtdrfm .custom-button:focus {
  color: #221C53; }

.wtdrfm .subheadline {
  font-size: 2.5rem;
  color: #00C1D5; }

.wtdrfm .section-label {
  font-size: 1.875rem;
}
.wtdrfm p {
  font-size: 1rem;
  line-height: 1.6rem;
  color: white; }

.wtdrfm ul li {
  color: white; }

.wtdrfm .back {
  background-color: #008391;
  color: transparent;
  font-size: 0.73rem;
  padding: 0.5rem 0.75rem;
  margin-right: 0.25rem;
  position: relative;
  transition: background-color 0.2s; }
  @media print, screen and (min-width: 40em) {
    .wtdrfm .back {
      font-size: 1rem;
      padding: 0.5rem 0;
      margin-right: 1rem; } }

.wtdrfm .back:hover {
  color: transparent;
  background-color: #66B5BD;
  transition: background-color 0.2s; }

.wtdrfm .back:focus {
  color: transparent; }

.wtdrfm .back::before {
  content: '\25B8';
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  position: absolute;
  color: white;
  width: 20px;
  height: 20px;
  top: 50%;
  left: 50%;
  margin-top: -10px;
  margin-left: -10px;
  line-height: 0.9rem;
  font-size: 1.5rem;
  text-align: center;
  transition: color 0.2s; }
  @media print, screen and (min-width: 40em) {
    .wtdrfm .back::before {
      font-size: 2rem; } }

.wtdrfm .back:hover::before {
  color: #221C53;
  transition: color 0.2s; }

.wtdrfm .restart {
  background: #008391;
  transition: background 0.2s;
  font-size: 0.875rem;
  padding: 0.34rem 2rem;
  font-weight: 700; }
  @media print, screen and (min-width: 40em) {
    .wtdrfm .restart {
      font-size: 1rem;
      padding: 0.5rem 2.5rem; } }

.wtdrfm .restart:hover {
  background: #66B5BD;
  color: #221C53;
  transition: background 0.2s, color 0.2s; }

.wtdrfm .question, .wtdrfm .transition, .wtdrfm .result {
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
  width: 100%; }

.wtdrfm .animatedBg {
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
  width: 100%; }

@media print, screen and (min-width: 64em) {
  .wtdrfm #s-c, .wtdrfm #s-c-inner {
    left: 0%;
    display: block; } }

.wtdrfm canvas.slide-out-left {
  -webkit-animation: slideOutLeft 0.5s linear forwards;
          animation: slideOutLeft 0.5s linear forwards; }

.wtdrfm canvas.slide-in-left {
  -webkit-animation: slideInLeft 0.5s linear forwards;
          animation: slideInLeft 0.5s linear forwards; }

.wtdrfm canvas.slide-in-right {
  -webkit-animation: slideInRight 0.5s linear forwards;
          animation: slideInRight 0.5s linear forwards; }

.wtdrfm canvas.slide-out-right {
  -webkit-animation: slideOutRight 0.5s linear forwards;
          animation: slideOutRight 0.5s linear forwards; }

.wtdrfm section.slide-in-left {
  -webkit-animation: slideInLeft 0.25s ease forwards;
          animation: slideInLeft 0.25s ease forwards; }

.wtdrfm section.slide-out-left {
  -webkit-animation: slideOutLeft 0.25s ease forwards;
          animation: slideOutLeft 0.25s ease forwards;
  position: absolute; }

.wtdrfm section.slide-in-right {
  -webkit-animation: slideInRight 0.25s ease forwards;
          animation: slideInRight 0.25s ease forwards; }

.wtdrfm section.slide-out-right {
  -webkit-animation: slideOutRight 0.25s ease forwards;
          animation: slideOutRight 0.25s ease forwards; }

.wtdrfm .cls-1 {
  fill: none;
  stroke: #008192;
  stroke-miterlimit: 10;
  stroke-width: 6px;
  opacity: 0.35; }

.wtdrfm .cls-2 {
  fill: #fff;
  -webkit-animation: opacityShift 5s infinite alternate;
          animation: opacityShift 5s infinite alternate; }

@-webkit-keyframes slideLeft {
  from {
    left: 0; }
  to {
    left: -15%; } }

@keyframes slideLeft {
  from {
    left: 0; }
  to {
    left: -15%; } }

@-webkit-keyframes slideOutLeft {
  from {
    left: 0; }
  to {
    left: -100%; } }

@keyframes slideOutLeft {
  from {
    left: 0; }
  to {
    left: -100%; } }

@-webkit-keyframes slideInLeft {
  from {
    left: 100%; }
  to {
    left: 0%; } }

@keyframes slideInLeft {
  from {
    left: 100%; }
  to {
    left: 0%; } }

@-webkit-keyframes slideInRight {
  from {
    left: -100%; }
  to {
    left: 0; } }

@keyframes slideInRight {
  from {
    left: -100%; }
  to {
    left: 0; } }

@-webkit-keyframes slideOutRight {
  from {
    left: 0; }
  to {
    left: 100%; } }

@keyframes slideOutRight {
  from {
    left: 0; }
  to {
    left: 100%; } }

.wtdrfm .start {
  height: 100vh;
  position: relative;
  background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0MDAgNzAwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6dHJhbnNwYXJlbnQ7fS5jbHMtMntmaWxsOnJnYmEoMjU1LCAyNTUsIDI1NSwgMC41KX0uY2xzLTF7c3Ryb2tlOiMwMDgxOTI7c3Ryb2tlLW1pdGVybGltaXQ6MTA7c3Ryb2tlLXdpZHRoOjNweDtvcGFjaXR5OjAuMzU7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5tb2JpbGUtbGluZXNiZy0wMS0wMTwvdGl0bGU+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIzODcgLTAuNSAyNzcgMTEyLjUgMCAxMTIuNSIvPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iMCAxNzYuNSAzNDMgMTc2LjUgNDAwIDExOS41Ii8+PGxpbmUgY2xhc3M9ImNscy0xIiB4MT0iMzQ4IiB5MT0iMzI1LjUiIHgyPSI0MDgiIHkyPSIzMjUuNSIvPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iMCA1MTQuNSAzNDggNTE0LjUgNDA4IDQ1NC41Ii8+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIwIDU2OC41IDM4NyA1NjguNSA0MDggNTQ3LjUiLz48cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9IjQwMCA2NjguNSAzNDggNjE0LjUgMCA2MTQuNSIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIiBjeD0iNDQiIGN5PSIxNDQiIHI9IjQiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiIgY3g9Ijc0IiBjeT0iMTQ0IiByPSI0Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTIgY2xzLTYiIGN4PSIzNiIgY3k9IjU0MSIgcj0iNCIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIGNscy03IiBjeD0iNjYiIGN5PSI1NDEiIHI9IjQiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiIgY3g9IjM0NCIgY3k9IjMyNSIgcj0iNCIvPjwvc3ZnPg==");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transform: translateZ(0);
          transform: translateZ(0); }
  @media print, screen and (min-width: 40em) {
    .wtdrfm .start {
      background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOTk1IDExMjYiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDpub25lO3N0cm9rZTojMDA4MTkyO3N0cm9rZS1taXRlcmxpbWl0OjEwO3N0cm9rZS13aWR0aDo2cHg7b3BhY2l0eTowLjM1O30uY2xzLTJ7ZmlsbDpyZ2JhKDI1NSwyNTUsMjU1LDAuNSk7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5saW5lc2JnPC90aXRsZT48cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9IjIyNDIgMjMzIDI5MiAyMzMgNTUgMCIvPjxsaW5lIGNsYXNzPSJjbHMtMSIgeDE9IjIwMTciIHkxPSIzNTAiIHgyPSIxMzMwIiB5Mj0iMzUwIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMjQyNywzOTRIMTkyM0wxNjQzLDY3MkgxIi8+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIyMjQyIDQ5MiAxOTM3IDgwNyAtMTQzIDgwNyAtMjQ0IDgwNyIvPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iLTE3IDkxNyAxNjQyIDkxNyAxODU1IDExMjYiLz48bGluZSBjbGFzcz0iY2xzLTEiIHgxPSItMTM3IiB5MT0iNDY3IiB4Mj0iMTg0IiB5Mj0iNDY3Ii8+PGxpbmUgY2xhc3M9ImNscy0xIiB4MT0iLTEzNyIgeTE9IjQxMCIgeDI9IjE4NCIgeTI9IjQxMCIvPjxsaW5lIGNsYXNzPSJjbHMtMSIgeDE9Ii0xMzciIHkxPSIzMzUiIHgyPSIxODQiIHkyPSIzMzUiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiBjbHMtMyIgY3g9IjE5MCIgY3k9IjMzNSIgcj0iNiIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIGNscy00IiBjeD0iMTkwIiBjeT0iNDEwIiByPSI2Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTIgY2xzLTUiIGN4PSIxOTAiIGN5PSI0NjYiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiBjbHMtNiIgY3g9IjEzMjQiIGN5PSIzNTAiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiBjbHMtNyIgY3g9IjE1NDYiIGN5PSIxMDAyIiByPSI2Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTIgY2xzLTgiIGN4PSIxNTc2IiBjeT0iMTAwMiIgcj0iNiIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIGNscy05IiBjeD0iMzU4IiBjeT0iMTAwNSIgcj0iNiIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIGNscy0xMCIgY3g9IjM4OCIgY3k9IjEwMDUiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiBjbHMtMTEiIGN4PSIxNTUwIiBjeT0iMTM4IiByPSI2Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTIgY2xzLTEyIiBjeD0iMTU4MCIgY3k9IjEzOCIgcj0iNiIvPjwvc3ZnPg=="); } }
  .wtdrfm .start .headline {
    text-transform: uppercase; }
  .wtdrfm .start .vertical-center {
    position: absolute;
    top: 50%;
    width: 100%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
  .wtdrfm .start .custom-button {
    margin-top: 2rem;
    text-transform: uppercase; }

.wtdrfm .start.hidden .headline {
  opactiy: 0; }

.wtdrfm .transition {
  padding-bottom: 3rem;
  min-height: 100vh;
  background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2NDAgMTAyMyI+PGRlZnM+PHN0eWxlPi5jbHMtMSwuY2xzLTJ7ZmlsbDpub25lO3N0cm9rZTojMDA4MTkyO3N0cm9rZS1taXRlcmxpbWl0OjEwO29wYWNpdHk6MC4zNTt9LmNscy0xe3N0cm9rZS13aWR0aDo0cHg7fS5jbHMtMntzdHJva2Utd2lkdGg6NnB4O30uY2xzLTN7ZmlsbDpyZ2JhKDI1NSwgMjU1LCAyNTUsIDAuNSk7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT50cmFuc2l0aW9uLW1vYmlsZS1saW5lczwvdGl0bGU+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIyMTI1IDE2My41IDE3NSAxNjMuNSAtNjIgLTY5LjUiLz48bGluZSBjbGFzcz0iY2xzLTIiIHgxPSIxMTQ2IiB5MT0iMjE0LjUiIHgyPSI0NTkiIHkyPSIyMTQuNSIvPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iLTE3IDc4Mi41IDQ4NyA3ODIuNSA3NjcgMTA2MC41IDI0MDkgMTA2MC41Ii8+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSI3ODIgMTE5OS41IDQ3NyA4ODQuNSAtMTYwMyA4ODQuNSAtMTcwNCA4ODQuNSIvPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iMzQ1IDk3My41IC0xMzE0IDk3My41IC0xNTI3IDc2NC41Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTMiIGN4PSIzOSIgY3k9Ijc0MC41IiByPSI2Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTMgY2xzLTQiIGN4PSI2MSIgY3k9Ijc0MC41IiByPSI2Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTMgY2xzLTExIiBjeD0iNDUzIiBjeT0iMjE0LjUiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMyBjbHMtNSIgY3g9IjM1MCIgY3k9Ijk3My41IiByPSI2Ii8+PC9zdmc+");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover; }
  @media print, screen and (min-width: 40em) {
    .wtdrfm .transition {
      padding-top: 8rem;
      background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOTk1IDExMzAuMjgiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDpub25lO3N0cm9rZTojMDA4MTkyO3N0cm9rZS1taXRlcmxpbWl0OjEwO3N0cm9rZS13aWR0aDo2cHg7b3BhY2l0eTowLjM1O30uY2xzLTJ7ZmlsbDpyZ2JhKDI1NSwyNTUsMjU1LDAuNSk7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5saW5lc2JnLTA0PC90aXRsZT48cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9IjI2MDggMjM1LjE0IDY1OCAyMzUuMTQgNDIxIDIuMTQiLz48cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9Ii0zOCA3MTQuMTQgMjY3IDEwMjkuMTQgMjM0NyAxMDI5LjE0IDI0NDggMTAyOS4xNCIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIiBjeD0iMTQ1NiIgY3k9IjE0MC4xNCIgcj0iNiIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIiBjeD0iMTQ4NiIgY3k9IjE0MC4xNCIgcj0iNiIvPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iMCA1ODYuMTQgOTUgNTg2LjE0IDM4MCA4NzEuMTQgMjA3NSA4NzEuMTQiLz48L3N2Zz4=");
      background-size: cover; } }
  @media print, screen and (min-width: 64em) {
    .wtdrfm .transition {
      padding-top: 4rem;
      padding-bottom: 1rem; } }
  @media only screen and (max-height: 580px) {
    .wtdrfm .transition .headline {
      padding-top: 2em; } }
  .wtdrfm .transition .vertical-center {
    position: absolute;
    top: 50%;
    width: 100%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
  .wtdrfm .transition .custom-button {
    margin-top: 2rem;
    text-transform: uppercase; }
  .wtdrfm .transition p {
    font-size: 1.25rem;
    line-height: 1.5rem; }
    @media print, screen and (min-width: 40em) {
      .wtdrfm .transition p {
        font-size: 1.5rem;
        line-height: 2rem; } }

.wtdrfm .question {
  padding-bottom: 3rem;
  min-height: 100vh;
  background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2NDAgMTAyMyI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOm5vbmU7c3Ryb2tlOiMwMDgxOTI7c3Ryb2tlLW1pdGVybGltaXQ6MTA7c3Ryb2tlLXdpZHRoOjRweDtvcGFjaXR5OjAuMzU7fS5jbHMtMntmaWxsOiNmZmY7IG9wYWNpdHk6IDAuNTt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPnF1ZXN0aW9uLW1vYmlsZS1saW5lczwvdGl0bGU+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSItMTY0NSA2NSAzMDUgNjUgNTQyIC0xNjgiLz48cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9IjEzMzAgMzIwLjUgODI2IDMyMC41IDU0NiA1OTguNSAtMTA5NiA1OTguNSIvPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iMTUxNSAzNjguNSAxMjEwIDY4My41IC04NzAgNjgzLjUgLTk3MSA2ODMuNSIvPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iMTczOCA5NDMuNSA3OSA5NDMuNSAtMTM0IDExNTIuNSIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIGNscy0zIiBjeD0iNTg2IiBjeT0iMzQiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiBjbHMtNCIgY3g9IjYwOCIgY3k9IjM0IiByPSI2Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTIgY2xzLTUiIGN4PSIyNyIgY3k9IjYzOCIgcj0iNiIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIGNscy02IiBjeD0iNDgiIGN5PSI2MzgiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiBjbHMtNyIgY3g9IjU4MiIgY3k9Ijk4NCIgcj0iNiIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIGNscy04IiBjeD0iNjAzIiBjeT0iOTg0IiByPSI2Ii8+PC9zdmc+");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100%;
  -webkit-transform: translateZ(0);
          transform: translateZ(0); }
  @media print, screen and (min-width: 40em) {
    .wtdrfm .question {
      padding-top: 8rem;
      background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOTk1IDExMjYiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDpub25lO3N0cm9rZTojMDA4MTkyO3N0cm9rZS1taXRlcmxpbWl0OjEwO3N0cm9rZS13aWR0aDo2cHg7b3BhY2l0eTowLjM1O30uY2xzLTJ7ZmlsbDpyZ2JhKDI1NSwyNTUsMjU1LDAuNSk7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5xLWxpbmVzPC90aXRsZT48cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9IjI3NDggMTkzIDc5OCAxOTMgNTYxIC00MCIvPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iLTIwNTggMjk0IC0xNTU0IDI5NCAtMTI3NCA1NzIgMzY4IDU3MiIvPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iLTIxMDkuNSA0MzMuNSAtMTgwNC41IDc0OC41IDI3NS41IDc0OC41IDM3Ni41IDc0OC41Ii8+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIzNzkuNSA4MjUuNSAtMTI3OS41IDgyNS41IC0xNDkyLjUgMTAzNC41Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTIiIGN4PSIzNzMiIGN5PSI1NzIiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiIgY3g9IjM4NSIgY3k9IjgyNSIgcj0iNiIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIiBjeD0iNzczIiBjeT0iMTA1NSIgcj0iNiIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIiBjeD0iODAzIiBjeT0iMTA1NSIgcj0iNiIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIiBjeD0iMzMuNSIgY3k9IjE1MC41IiByPSI2Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTIiIGN4PSI2My41IiBjeT0iMTUwLjUiIHI9IjYiLz48cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9Ii04MDkuNSA5NzEuNSA4NDkuNSA5NzEuNSAxMDYyLjUgMTE4MC41Ii8+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIzNzkuNSAtMTk4LjUgNzQuNSAxMTYuNSAtMjAwNS41IDExNi41IC0yMTA2LjUgMTE2LjUiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiIgY3g9IjM4MiIgY3k9Ijc0OSIgcj0iNiIvPjwvc3ZnPg==");
      background-size: cover; } }
  @media print, screen and (min-width: 64em) {
    .wtdrfm .question {
      padding-top: 4rem;
      padding-bottom: 1rem; } }
  .wtdrfm .question .headline {
    font-size: 2rem;
    line-height: 2rem; }
    @media print, screen and (min-width: 40em) {
      .wtdrfm .question .headline {
        font-size: 4.5rem;
        line-height: 4.25rem; } }
  .wtdrfm .question .page-label {
    font-size: 1.4rem;
    text-transform: uppercase;
    margin-top: 8rem;
    display: block; }
    @media print, screen and (min-width: 40em) {
      .wtdrfm .question .page-label {
        margin-top: 3rem;
        font-size: 2rem; } }
    @media print, screen and (min-width: 40em) {
      .wtdrfm .question .page-label {
        margin-bottom: 1rem; } }
  .wtdrfm .question .answers {
    padding-top: 2rem;
    margin-bottom: 2rem; }
    @media print, screen and (min-width: 40em) {
      .wtdrfm .question .answers {
        padding-top: 4rem;
        margin-bottom: 0; } }
    .wtdrfm .question .answers .custom-button {
      margin-bottom: 1rem;
      line-height: 1.3rem;
      padding: 1rem 1.5rem;
      display: block; }
      @media print, screen and (min-width: 40em) {
        .wtdrfm .question .answers .custom-button {
          margin-bottom: 3rem;
          line-height: 1.6rem;
          padding: 2rem 2.5rem;
          font-size: 1.4rem; } }
      .wtdrfm .question .answers .custom-button span {
        display: block;
        margin-left: 30px; }
      .wtdrfm .question .answers .custom-button .answer-letter {
        width: 26px;
        float: left;
        margin-left: 0; }
    .wtdrfm .question .answers .subheadline {
      font-size: 1.4rem;
      line-height: 1.5rem;
      margin-bottom: 0;
      margin-top: 1.5rem; }
      @media print, screen and (min-width: 40em) {
        .wtdrfm .question .answers .subheadline {
          font-size: 1.95rem;
          line-height: 2rem;
          margin-top: 0; } }
    .wtdrfm .question .answers .section-label {
      font-size: 1rem;
      line-height: 1.25rem; }
      @media print, screen and (min-width: 40em) {
        .wtdrfm .question .answers .section-label {
          font-size: 1.3rem;
          line-height: 1.5rem;
          margin-bottom: 0.5rem; } }
    .wtdrfm .question .answers ul {
      margin-bottom: 0;
      margin-left: 1.3rem;
      list-style-type: none; }
      .wtdrfm .question .answers ul li {
        margin-bottom: 0.25rem;
        position: relative;
        line-height: 1.4rem; }
        @media print, screen and (min-width: 40em) {
          .wtdrfm .question .answers ul li {
            margin-bottom: 0.5rem; } }
      .wtdrfm .question .answers ul li::before {
        content: '';
        background-color: #4C5984;
        width: 10px;
        height: 10px;
        border-radius: 16px;
        position: absolute;
        left: -20px;
        top: 7px; }
    .wtdrfm .question .answers p {
      padding-top: 1rem; }

.wtdrfm .result {
  padding: 2rem 0 0rem;
  position: relative;
  background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2NDAgMTAyMyI+PGRlZnM+PHN0eWxlPi5jbHMtMSwuY2xzLTJ7ZmlsbDpub25lO3N0cm9rZTojMDA4MTkyO3N0cm9rZS1taXRlcmxpbWl0OjEwO29wYWNpdHk6MC4zNTt9LmNscy0xe3N0cm9rZS13aWR0aDo0cHg7fS5jbHMtMntzdHJva2Utd2lkdGg6NnB4O30uY2xzLTN7ZmlsbDpyZ2JhKDI1NSwyNTUsMjU1LDAuNSl9PC9zdHlsZT48L2RlZnM+PHRpdGxlPnJlc3VsdHMtbW9iaWxlLWxpbmU8L3RpdGxlPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iMTkwNSAzOCAtNDUgMzggLTI4MiAtMTk1Ii8+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSI2MzMgNTM0LjUgMTI5IDUzNC41IC0xNTEgODEyLjUgLTE3OTMgODEyLjUiLz48cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9IjIxNjYgMTc4LjUgMTg2MSA0OTMuNSAtMjE5IDQ5My41IC0zMjAgNDkzLjUiLz48cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9Ii0xMDYwIDk3Ny41IDU5OSA5NzcuNSA4MTIgNzY4LjUiLz48bGluZSBjbGFzcz0iY2xzLTIiIHgxPSItMjc5IiB5MT0iMzIwLjUiIHgyPSI0MiIgeTI9IjMyMC41Ii8+PGxpbmUgY2xhc3M9ImNscy0yIiB4MT0iLTI3OSIgeTE9IjI2My41IiB4Mj0iNDIiIHkyPSIyNjMuNSIvPjxsaW5lIGNsYXNzPSJjbHMtMiIgeDE9Ii0yNzkiIHkxPSIxODguNSIgeDI9IjQyIiB5Mj0iMTg4LjUiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMyIgY3g9IjQ4IiBjeT0iMTg4LjUiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMyBjbHMtNCIgY3g9IjQ4IiBjeT0iMjYzLjUiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMyBjbHMtNSIgY3g9IjQ4IiBjeT0iMzE5LjUiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMyBjbHMtNiIgY3g9IjU4OSIgY3k9IjY4IiByPSI2Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTMgY2xzLTciIGN4PSI2MTEiIGN5PSI2OCIgcj0iNiIvPjxjaXJjbGUgY2xhc3M9ImNscy0zIiBjeD0iMzU4IiBjeT0iNjU3IiByPSI2Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTMgY2xzLTgiIGN4PSIzNzkiIGN5PSI2NTciIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMyBjbHMtOSIgY3g9IjM2IiBjeT0iOTk4LjUiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMyBjbHMtMTAiIGN4PSI2NiIgY3k9Ijk5OC41IiByPSI2Ii8+PGNpcmNsZSBjbGFzcz0iY2xzLTMgY2xzLTExIiBjeD0iMzkiIGN5PSI1MzQiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMyIgY3g9IjYxIiBjeT0iNTM0IiByPSI2Ii8+PC9zdmc+");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto; }
  @media print, screen and (min-width: 40em) {
    .wtdrfm .result {
      background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOTMxIDE1NTIiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDpub25lO3N0cm9rZTojMDA4MTkyO3N0cm9rZS1taXRlcmxpbWl0OjEwO3N0cm9rZS13aWR0aDo2cHg7b3BhY2l0eTowLjM1O30uY2xzLTJ7ZmlsbDpyZ2JhKDI1NSwgMjU1LCAyNTUsIDAuNSk7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5yZXN1bHRzLWxpbmVzPC90aXRsZT48cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9IjAgMTM0OCAxMzEgMTM0OCAyMzkgMTQ0OCIvPjxwb2x5bGluZSBjbGFzcz0iY2xzLTEiIHBvaW50cz0iMCAxNDQ4IDE3ODMgMTQ0OCAxOTI5IDE1OTQiLz48cG9seWxpbmUgY2xhc3M9ImNscy0xIiBwb2ludHM9IjAgNzA4IDMyNyA3MDggNTg3IDk4NCAxODYzIDk4NCAxOTMxIDEwNjAiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiBjbHMtNCIgY3g9IjE2OTMiIGN5PSI1NzIiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiBjbHMtMyIgY3g9IjE3MjMiIGN5PSI1NzIiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiBjbHMtNSIgY3g9IjI0NCIgY3k9IjgyMiIgcj0iNiIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIGNscy02IiBjeD0iMjc0IiBjeT0iODIyIiByPSI2Ii8+PHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIxOTI5IDggMjM5IDggMTIwIDE0NCAwIDE0NCIvPjxjaXJjbGUgY2xhc3M9ImNscy0yIGNscy03IiBjeD0iNjYiIGN5PSI0MTIiIHI9IjYiLz48Y2lyY2xlIGNsYXNzPSJjbHMtMiBjbHMtOCIgY3g9Ijk2IiBjeT0iNDEyIiByPSI2Ii8+PC9zdmc+");
      background-size: cover;
      background-position: left top; } }
  @media print, screen and (min-width: 64em) {
    .wtdrfm .result {
      background-size: cover;
      background-position: top center; } }
  .wtdrfm .result .page-label {
    text-transform: uppercase; }
  .wtdrfm .result .name {
    padding: 1.5rem 0 2.5rem; }
    .wtdrfm .result .name img {
      max-width: 80px;
      display: block;
      margin: 0 auto 1rem; }
      @media print, screen and (min-width: 64em) {
        .wtdrfm .result .name img {
          max-width: 120px;
          margin: 0 auto; } }
    .wtdrfm .result .name .program-name-wrap {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
    .wtdrfm .result .name .headline {
      font-size: 2rem;
      line-height: 2rem; }
      @media print, screen and (min-width: 40em) {
        .wtdrfm .result .name .headline {
          font-size: 4rem;
          line-height: 3.75rem; } }
  .wtdrfm .result .subheadline {
    font-size: 1.4rem;
    line-height: 1.6rem; }
    @media print, screen and (min-width: 40em) {
      .wtdrfm .result .subheadline {
        font-size: 1.95rem;
        line-height: 2rem;
        margin-bottom: 1rem; } }
  .wtdrfm .result .description {
    max-width: 700px; }
  .wtdrfm .result .disclaimer {
    font-style: italic;
    font-size: 0.75rem;
    max-width: 700px;
    line-height: 1.1rem;
    margin-bottom: 0; }
  .wtdrfm .result .box {
    margin: 1rem 0;
    -webkit-clip-path: polygon(0 0, 82% 0, 100% 64px, 100% 100%, 0 100%);
            clip-path: polygon(0 0, 82% 0, 100% 64px, 100% 100%, 0 100%); }
    @media print, screen and (min-width: 40em) {
      .wtdrfm .result .box {
        margin: 2rem 0; } }
    .wtdrfm .result .box .section-label {
      width: 100%;
      background-color: #4C5984;
      padding: 1.25rem 1.25rem 1.5rem;
      font-size: 1.25rem;
      line-height: 1.5rem;
      position: relative;
      margin-bottom: 0; }
      @media print, screen and (min-width: 40em) {
        .wtdrfm .result .box .section-label {
          font-size: 1.5rem;
          line-height: 1.25rem; } }
    .wtdrfm .result .box ul {
      padding: 1.25rem 1.25rem 1.25rem 2rem;
      border-left: 3px solid #008391;
      border-right: 3px solid #008391;
      border-bottom: 3px solid #008391;
      margin-left: 0;
      background-color: #1C3869; }
      .wtdrfm .result .box ul li {
        margin-bottom: 0.5rem;
        position: relative;
        line-height: 1.4rem; }
      .wtdrfm .result .box ul li::before {
        content: '';
        background-color: #4C5984;
        width: 10px;
        height: 10px;
        border-radius: 16px;
        position: absolute;
        left: -20px;
        top: 7px; }
  .wtdrfm .result .custom-button {
    min-width: 100%;
    text-align: center;
    font-size: 1.25rem;
    margin-top: 1rem;
    line-height: 1.3rem;
    padding-top: 1rem;
    padding-bottom: 1rem; }
    @media print, screen and (min-width: 40em) {
      .wtdrfm .result .custom-button {
        min-width: 280px;
        margin-right: 1rem; } }
  .wtdrfm .result .related {
    margin-top: 3rem; }
    .wtdrfm .result .related ul {
      list-style-type: none;
      margin: 1rem 0 0; }
      .wtdrfm .result .related ul li {
        display: inline-block;
        margin-right: 1rem; }
        .wtdrfm .result .related ul li .custom-button {
          margin-bottom: 1rem;
          background: #008391;
          transition: background 0.2s;
          padding: 0.75rem 0.5rem;
          line-height: 1.3rem;
          margin-top: 0; }
          @media print, screen and (min-width: 40em) {
            .wtdrfm .result .related ul li .custom-button {
              font-size: 1.25rem;
              line-height: 2rem;
              padding: 0.5rem 2.5rem; } }
        .wtdrfm .result .related ul li .custom-button:hover {
          background: #66B5BD;
          color: #221C53;
          transition: background 0.2s, color 0.2s; }
  .wtdrfm .result footer {
    background-color: rgba(0, 0, 0, 0.25);
    padding: 2rem 0;
    margin-top: 3rem; }

.wtdrfm .controls {
  z-index: 2;
  position: relative; }

@media print, screen and (min-width: 64em) {
  .wtdrfm .nav-buttons {
    padding: 2.55rem 0 0.5rem; } }

.wtdrfm .pb-position {
  width: 100%;
  padding: 0.5rem 0 0.5rem; }
  @media print, screen and (min-width: 40em) {
    .wtdrfm .pb-position {
      padding: 1rem 0 0.5rem; } }
  .wtdrfm .pb-position .pb-label {
    width: 100%;
    padding-bottom: 10px; }
    .wtdrfm .pb-position .pb-label span {
      font-size: 0.875rem; }
    .wtdrfm .pb-position .pb-label span:nth-child(2) {
      float: right; }
  .wtdrfm .pb-position #pb {
    border: 3px solid #173B65;
    height: 26px;
    background: linear-gradient(to right, #4C5984 0%, #4C5984 51%, #221C53 51%, #221C53 100%);
    background-size: 200% 100%;
    background-position: 100% 0%; }
    @media print, screen and (min-width: 40em) {
      .wtdrfm .pb-position #pb {
        height: 36px; } }
  .wtdrfm .pb-position #pb.zero {
    background-position: 100% 0%;
    transition: background-position 0.25s; }
  .wtdrfm .pb-position #pb.sixth {
    background-position: 83.3333% 0%;
    transition: background-position 0.25s; }
  .wtdrfm .pb-position #pb.third {
    background-position: 66.6666% 0%;
    transition: background-position 0.25s; }
  .wtdrfm .pb-position #pb.half {
    background-position: 50% 0%;
    transition: background-position 0.25s; }
  .wtdrfm .pb-position #pb.two-thirds {
    background-position: 33.3333% 0%;
    transition: background-position 0.25s; }
  .wtdrfm .pb-position #pb.five-sixths {
    background-position: 16.6666% 0%;
    transition: background-position 0.25s; }
  .wtdrfm .pb-position #pb.full {
    background-position: 0% 0%;
    transition: background-position 0.25s; }